*:focus,
input {
    outline: 0 !important;
}

section.print {
    padding: 15px;
}

.modal-content {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.modal-wide {
    max-width: 95%;
}

table.table td .fa {
    text-decoration: none;
    color: #555;
    font-size: 20px;
    line-height: 14px;
    position: relative;
    top: 3px;
    opacity: 0.6;
    margin-right: 2px;
}

table.table.drag-table td .fa:hover {
    opacity: 1;
}

form .img-thumbnail {
    max-width: 300px;
}

.text-gray {
    color: #a5a5a5 !important;
}

@media (min-width: 768px) {

    .modal-xl {
        width: 90%;
        max-width: 1200px;
    }
}

/* прелоадер */

#f-loader {
    width: 46px;
    height: 46px;
    position: fixed;
    top: 50%;
    left: 50%;
    background: #000 url("../img/f-loader.gif") no-repeat center center;
    margin: -23px 0px 0px -23px;
    z-index: 2010;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    opacity: 0.7;
    filter: alpha(opacity=70);
    display: none;
}

#f-loader:after {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2000;
    content: " ";
    background: transparent;
}

.wbb-table {
    width: 100%;
}

.jodit_fullsize {
    margin-top: 64px !important;
}

.jodit_toolbar_list > .jodit_toolbar {
    max-height: 250px !important;
}

.jodit_workplace {
    border-radius: 0 0 .25rem .25rem;
}

div.sceditor-group {
    background: none !important;
    border-bottom: 0 !important;
    border-radius: 0 !important;
    border-right: 1px solid #ddd !important;
    padding-right: 5px !important;
}

div.sceditor-group:last-child {
    border: 0 !important;
}

.panel-custom {
    width: 100%;
    padding: 31px 31px;
    display: inline-block;
    background: #F8F8F8;
    box-shadow: 0 1px 2px 0 #E3E3E3;
    margin-bottom: 22px;
}

.panel-custom-title {
    font-size: 15px;
    color: #313131;
    font-family: 'exo2-semibold';
    text-transform: uppercase;
    position: relative;
    padding-left: 15px;
}

.panel-custom-title:before {
    width: 4px;
    height: 13px;
    background: #7795af;
    display: inline-block;
    content: '';
    position: absolute;
    left: 0px;
    top: 3px;
}

.panel-custom-line {
    background: #4B4B4B;
    opacity: 0.1;
    height: 1px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.btn-infi-primary {
    background: linear-gradient(to bottom, #6896b2, #3e779b) !important;
    border: 1px solid #357394;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'exo2-bold';
    color: #fff;
    padding: .375rem 20px;
    text-shadow: 0px 1px 0px rgba(1, 3, 4, 0.35);
    border-radius: 2px;
    outline: none !important;
    box-shadow: none !important;
}

.btn-infi-danger {
    background: linear-gradient(to bottom, #d87057, #ca5340) !important;
    border: 1px solid #ca5340;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'exo2-bold';
    color: #fff;
    padding: .375rem 20px;
    text-shadow: 0px 1px 0px rgba(1, 3, 4, 0.35);
    border-radius: 2px;
    outline: none !important;
    box-shadow: none !important;
}

.btn-infi-primary:hover {
    color: #fff;
    text-shadow: 0px 0px 23px rgba(126, 226, 255, 1) !important;
}

.btn-infi-danger:hover {
    color: #fff;
    text-shadow: 0px 0px 23px rgb(255, 146, 129) !important;
}

.btn-infi-xs {
    font-size: 13px;
    padding: 2px 20px 0 20px;
}

.btn-infi-wide {
    padding-left: 30px;
    padding-right: 30px;
}

.btn-infi-promo {
    background: linear-gradient(to top, #4E7E9C 0%, #7A95AF 100%) !important;
    color: #FFF !important;
    text-transform: uppercase;
    font-weight: bold;
    border: 1px solid #507F9C !important;
    border-radius: 3px;
    box-shadow: none !important;
    padding: 13px 15px;
}

.btn-infi-nocase {
    text-transform: none !important;
}

.center-page {
    text-align: center;
}